/**
 * Style (Responsive) for Holly.
 */
/**
 * Variables for Holly.
 */
/* line 19, ../sass/_variables.scss */
.container .block-background-black {
  background: #000;
}
/* line 23, ../sass/_variables.scss */
.container .block-background-red {
  background: #ee3524;
}
/* line 27, ../sass/_variables.scss */
.container .block-background-white {
  background: #fff;
}
/* line 31, ../sass/_variables.scss */
.container .block-background-yellow {
  background: #feef59;
}
/* line 35, ../sass/_variables.scss */
.container .block-background-duck_egg_blue {
  background: #9ed4d0;
}
/* line 39, ../sass/_variables.scss */
.container .block-background-purple {
  background: #622a56;
}
/* line 43, ../sass/_variables.scss */
.container .block-background-grey {
  background: #3d4a4f;
}
/* line 47, ../sass/_variables.scss */
.container .block-background-pink {
  background: #e04d83;
}
/* line 51, ../sass/_variables.scss */
.container .block-background-green {
  background: #198612;
}
/* line 55, ../sass/_variables.scss */
.container .block-background-maroon {
  background: #791e1e;
}
/* line 59, ../sass/_variables.scss */
.container .block-foreground-black {
  color: #000;
  text-shadow: 0px 1px 3px rgba(255, 255, 255, 0.3);
}
/* line 63, ../sass/_variables.scss */
.container .block-foreground-black a {
  color: #000;
}
/* line 68, ../sass/_variables.scss */
.container .block-foreground-white {
  color: #fff;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7);
}
/* line 72, ../sass/_variables.scss */
.container .block-foreground-white a {
  color: #fff;
}

@font-face {
  font-family: 'holly';
  src: url("../fonts/holly.eot?-sldcgw");
  src: url("../fonts/holly.eot?#iefix-sldcgw") format("embedded-opentype"), url("../fonts/holly.woff?-sldcgw") format("woff"), url("../fonts/holly.ttf?-sldcgw") format("truetype"), url("../fonts/holly.svg?-sldcgw#holly") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 14, ../sass/style.responsive.scss */
.project-main-image img,
.project-secondary-image img,
.field-name-field-thumbnail-image img,
.field-name-field-main-image img,
.field-name-field-showcase-image img,
.field-name-field-secondary-image img {
  width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  /* line 22, ../sass/style.responsive.scss */
  body.front .navbar.container .container {
    margin: 0;
    padding: 0;
  }

  /* line 27, ../sass/style.responsive.scss */
  .navbar.container {
    margin: 0;
    padding: 0;
    border-radius: 0;
    overflow: visible;
  }
  /* line 33, ../sass/style.responsive.scss */
  .navbar.container .navbar-header {
    margin: 20px 0 20px 20px;
    background: transparent;
  }
  /* line 37, ../sass/style.responsive.scss */
  .navbar.container .navbar-header a.site-logo {
    margin-bottom: 0;
    background-size: 40%;
  }
  /* line 42, ../sass/style.responsive.scss */
  .navbar.container .navbar-header .navbar-toggle {
    border: 0;
    outline: none;
    z-index: 4;
    margin-top: 0;
    padding-top: 0;
  }
  /* line 49, ../sass/style.responsive.scss */
  .navbar.container .navbar-header .navbar-toggle:hover, .navbar.container .navbar-header .navbar-toggle:focus {
    background: none;
  }
  /* line 54, ../sass/style.responsive.scss */
  .navbar.container .navbar-header .navbar-toggle .icon-bar {
    background-color: #00467f;
    height: 3px;
  }
  /* line 59, ../sass/style.responsive.scss */
  .navbar.container .navbar-header .navbar-toggle.open {
    background: #ee3524;
  }
  /* line 62, ../sass/style.responsive.scss */
  .navbar.container .navbar-header .navbar-toggle.open:before {
    color: #fff;
    content: "X";
  }
  /* line 67, ../sass/style.responsive.scss */
  .navbar.container .navbar-header .navbar-toggle.open .icon-bar {
    display: none;
  }
  /* line 74, ../sass/style.responsive.scss */
  .navbar.container .navbar-collapse {
    width: 100%;
    background: #ee3524;
    color: #fff;
    margin: 0;
    position: absolute;
    border: 0;
    box-shadow: none;
    top: 0;
    left: 0;
    z-index: 3;
  }
  /* line 89, ../sass/style.responsive.scss */
  .navbar.container .navbar-collapse a,
  .navbar.container .navbar-collapse li.open a {
    color: #fff;
  }
  /* line 94, ../sass/style.responsive.scss */
  .navbar.container .navbar-collapse .navbar-nav {
    margin: 0;
    padding: 130px 20px;
  }
  /* line 102, ../sass/style.responsive.scss */
  .navbar.container .navbar-collapse .navbar-nav li.active a.active, .navbar.container .navbar-collapse .navbar-nav li.active a:hover, .navbar.container .navbar-collapse .navbar-nav li.active-trail a.active, .navbar.container .navbar-collapse .navbar-nav li.active-trail a:hover {
    color: #fff;
    border-color: #fff;
  }
  /* line 110, ../sass/style.responsive.scss */
  .navbar.container .navbar-collapse .navbar-nav li a {
    margin-bottom: 5px;
  }
  /* line 115, ../sass/style.responsive.scss */
  .navbar.container .navbar-collapse .navbar-nav li.active-trail.dropdown .dropdown-menu {
    display: block;
    background: inherit;
  }
  /* line 122, ../sass/style.responsive.scss */
  .navbar.container .navbar-collapse .navbar-nav .dropdown-menu {
    margin: 20px 0;
    float: left;
    padding-left: 20px;
  }
  /* line 127, ../sass/style.responsive.scss */
  .navbar.container .navbar-collapse .navbar-nav .dropdown-menu li a:hover {
    color: #fff;
    border-color: #fff;
  }

  /* line 136, ../sass/style.responsive.scss */
  .main-container .row section.col-sm-12 {
    padding: 0;
  }

  /* line 142, ../sass/style.responsive.scss */
  body.front .navbar.container .navbar-header {
    margin: 0;
  }
  /* line 145, ../sass/style.responsive.scss */
  body.front .navbar.container .navbar-header .navbar-toggle {
    padding-top: 10px;
    top: 10px;
  }
  /* line 149, ../sass/style.responsive.scss */
  body.front .navbar.container .navbar-header .navbar-toggle.open {
    background: #ee3524;
  }
  /* line 153, ../sass/style.responsive.scss */
  body.front .navbar.container .navbar-header .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  /* line 160, ../sass/style.responsive.scss */
  body.front .main-container {
    margin-top: -50px;
  }
  /* line 164, ../sass/style.responsive.scss */
  body.front a.site-logo {
    display: none;
  }
  /* line 172, ../sass/style.responsive.scss */
  body.front .field-name-field-main-video .overlay .text {
    margin-left: 15px;
    margin-top: 10px;
    font-size: 15px;
  }
  /* line 178, ../sass/style.responsive.scss */
  body.front .field-name-field-main-video .overlay:before {
    font-size: 500px;
  }

  /* line 187, ../sass/style.responsive.scss */
  .front .panel-col-bottom .panel-pane .pane-content,
  .view-projects.view-display-id-page .views-row.masonry-brick .pane-content {
    height: inherit;
  }
  /* line 192, ../sass/style.responsive.scss */
  .front .panel-col-bottom .panel-pane.node-type-project .pane-content,
  .view-projects.view-display-id-page .views-row.masonry-brick.node-type-project .pane-content {
    display: block;
    height: auto;
  }
  /* line 199, ../sass/style.responsive.scss */
  .front .panel-col-bottom .panel-pane .image img,
  .view-projects.view-display-id-page .views-row.masonry-brick .image img {
    width: 100%;
  }
  /* line 203, ../sass/style.responsive.scss */
  .front .panel-col-bottom .panel-pane .image .title,
  .view-projects.view-display-id-page .views-row.masonry-brick .image .title {
    display: block;
  }
  /* line 208, ../sass/style.responsive.scss */
  .front .panel-col-bottom .panel-pane .image:hover img,
  .view-projects.view-display-id-page .views-row.masonry-brick .image:hover img {
    margin: 0;
    width: 100%;
  }

  /* line 217, ../sass/style.responsive.scss */
  .panel-holly-2col-bricks-stacked .panel-col {
    width: 100%;
  }

  /* line 223, ../sass/style.responsive.scss */
  .field-name-field-main-video iframe {
    height: 600px !important;
  }

  /* line 231, ../sass/style.responsive.scss */
  body.node-type-project .panel-row.panel-row-top,
  body.page-work .panel-row.panel-row-top {
    padding: 0 20px;
    font-family: "proxima-nova", serif;
  }
  /* line 236, ../sass/style.responsive.scss */
  body.node-type-project .panel-row.panel-row-first,
  body.page-work .panel-row.panel-row-first {
    padding: 0;
  }
  /* line 239, ../sass/style.responsive.scss */
  body.node-type-project .panel-row.panel-row-first .panel-col-first,
  body.page-work .panel-row.panel-row-first .panel-col-first {
    padding-bottom: 40px;
  }
  /* line 243, ../sass/style.responsive.scss */
  body.node-type-project .panel-row.panel-row-first .panel-col-last,
  body.page-work .panel-row.panel-row-first .panel-col-last {
    padding: 0 20px;
  }
  /* line 248, ../sass/style.responsive.scss */
  body.node-type-project .panel-row.panel-row-second,
  body.page-work .panel-row.panel-row-second {
    padding: 0 20px 40px 20px;
  }
  /* line 253, ../sass/style.responsive.scss */
  body.node-type-project .panel-row .pane-node-title h3,
  body.node-type-project .panel-row .pane-node-field-categories,
  body.page-work .panel-row .pane-node-title h3,
  body.page-work .panel-row .pane-node-field-categories {
    margin-bottom: 30px;
  }
  /* line 258, ../sass/style.responsive.scss */
  body.node-type-project .panel-row .pane-node-field-description,
  body.page-work .panel-row .pane-node-field-description {
    margin-bottom: 50px;
  }
  /* line 262, ../sass/style.responsive.scss */
  body.node-type-project .panel-row .pane-next-project,
  body.page-work .panel-row .pane-next-project {
    margin: 40px 0;
  }
  /* line 266, ../sass/style.responsive.scss */
  body.node-type-project .panel-row .pane-node-field-client-quote .field-name-field-client-quote,
  body.page-work .panel-row .pane-node-field-client-quote .field-name-field-client-quote {
    height: auto;
    padding: 50px 35px;
    font-family: "adobe-garamond-pro", garamond, serif;
  }
  /* line 272, ../sass/style.responsive.scss */
  body.node-type-project .panel-row .pane-node-field-secondary-image,
  body.page-work .panel-row .pane-node-field-secondary-image {
    height: auto;
  }
  /* line 275, ../sass/style.responsive.scss */
  body.node-type-project .panel-row .pane-node-field-secondary-image img,
  body.page-work .panel-row .pane-node-field-secondary-image img {
    width: 100%;
    height: auto;
  }

  /* line 286, ../sass/style.responsive.scss */
  .pane-views-services-services-b {
    margin: 50px 0 0 0;
    padding: 0 30px;
  }
  /* line 290, ../sass/style.responsive.scss */
  .pane-views-services-services-b h2.pane-title {
    margin-bottom: 45px;
  }
  /* line 294, ../sass/style.responsive.scss */
  .pane-views-services-services-b h3 {
    margin-bottom: 15px;
  }
  /* line 298, ../sass/style.responsive.scss */
  .pane-views-services-services-b .views-row {
    font-family: "adobe-garamond-pro", garamond, serif;
  }
  /* line 301, ../sass/style.responsive.scss */
  .pane-views-services-services-b .views-row .views-field {
    margin-bottom: 10px;
  }
  /* line 305, ../sass/style.responsive.scss */
  .pane-views-services-services-b .views-row.views-row-last {
    margin-bottom: 45px;
  }

  /* line 311, ../sass/style.responsive.scss */
  .pane-holly-main-holly-join-us {
    font-family: "adobe-garamond-pro", garamond, serif;
    padding: 45px 20px 20px 20px;
  }
  /* line 315, ../sass/style.responsive.scss */
  .pane-holly-main-holly-join-us .join-text {
    margin-bottom: 35px;
    font-size: 1.8em;
  }
  /* line 320, ../sass/style.responsive.scss */
  .pane-holly-main-holly-join-us i.holly-logo-stacked {
    float: none;
    clear: both;
    text-align: center;
    display: block;
  }
  /* line 326, ../sass/style.responsive.scss */
  .pane-holly-main-holly-join-us i.holly-logo-stacked:before {
    float: none;
    line-height: 1;
    width: auto;
    margin: 0;
    font-size: 190px;
  }

  /* line 336, ../sass/style.responsive.scss */
  .pane-views-clients-clients-b {
    margin: 45px 0 20px 0;
  }
  /* line 339, ../sass/style.responsive.scss */
  .pane-views-clients-clients-b h2.pane-title {
    margin-bottom: 65px;
  }
  /* line 343, ../sass/style.responsive.scss */
  .pane-views-clients-clients-b .view {
    float: left;
    width: 100%;
    padding: 0 40px;
  }
  /* line 349, ../sass/style.responsive.scss */
  .pane-views-clients-clients-b .views-row {
    margin-bottom: 50px;
  }
  /* line 352, ../sass/style.responsive.scss */
  .pane-views-clients-clients-b .views-row img {
    max-width: 80%;
    height: auto;
  }

  /* line 359, ../sass/style.responsive.scss */
  .pane-holly-main-holly-contact-info {
    font-family: "adobe-garamond-pro", garamond, serif;
    margin-top: 0;
    padding: 0 15px;
    margin-left: 0;
    font-size: 1.3em;
  }
  /* line 366, ../sass/style.responsive.scss */
  .pane-holly-main-holly-contact-info .contact-title {
    font-family: "adobe-garamond-pro", garamond, serif;
    margin-bottom: 40px;
    font-size: inherit;
  }
  /* line 372, ../sass/style.responsive.scss */
  .pane-holly-main-holly-contact-info .col-sm-4 {
    margin-bottom: 40px;
  }
  /* line 376, ../sass/style.responsive.scss */
  .pane-holly-main-holly-contact-info .contact-address {
    margin-top: 0;
  }

  /* line 381, ../sass/style.responsive.scss */
  .gmap {
    height: 250px !important;
  }

  /* line 385, ../sass/style.responsive.scss */
  .footer {
    padding: 50px 0 100px 0;
  }
  /* line 388, ../sass/style.responsive.scss */
  .footer .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  /* line 393, ../sass/style.responsive.scss */
  .footer #block-holly-main-holly-follow-us .follow-links {
    text-align: left;
  }
  /* line 396, ../sass/style.responsive.scss */
  .footer #block-holly-main-holly-follow-us .follow-links ul li {
    margin-left: 0;
    margin-right: 10px;
  }
  /* line 402, ../sass/style.responsive.scss */
  .footer #block-holly-main-holly-contact-footer {
    margin-bottom: 45px;
  }
  /* line 405, ../sass/style.responsive.scss */
  .footer #block-holly-main-holly-contact-footer .contact-title {
    margin-bottom: 40px;
  }
  /* line 409, ../sass/style.responsive.scss */
  .footer #block-holly-main-holly-contact-footer .contact-communicate,
  .footer #block-holly-main-holly-contact-footer .contact-address {
    clear: both;
    margin-left: 0;
  }
  /* line 415, ../sass/style.responsive.scss */
  .footer #block-holly-main-holly-contact-footer .contact-address {
    margin-top: 25px;
  }
}
